RubyGems Navigation menu

aws-sdk-support 1.8.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.58.0 - May 13, 2024 (41.5 KB)
  2. 1.57.0 - April 26, 2024 (41 KB)
  3. 1.56.0 - April 25, 2024 (41 KB)
  4. 1.55.0 - January 26, 2024 (41 KB)
  5. 1.54.0 - November 28, 2023 (37.5 KB)
  6. 1.8.0 - March 18, 2019 (23 KB)
Show all versions (72 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.48.0
aws-sigv4 ~> 1.1

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

31fe530fb72b18fb47ce74ce46ead0172ee40b0a480ba8b20ea36496055d00e6

Total downloads 68,436,371

For this version 198,792

License:

Apache-2.0

Required Ruby Version: >= 0

Links: